LAZYGIT(1)

NAME
lazygit - Simple terminal UI for git commands

SYNOPSIS
lazygit

DESCRIPTION
lazygit is a simple terminal UI for git commands that makes git easy to use.

All features of lazygit can be easily used by using the arrow keys and simple keystrokes.

SEE ALSO
The keystroke documentation is available online at https://github.com/jesseduffield/lazygit/blob/master/docs/keybindings/Keybindings_en.md and available offline at /usr/share/doc/lazygit/keybindings/Keybindings_en.md.gz.

AUTHORS
-nosplit lazygit was written by Jesse Duffield <jessedduffield@gmail.com>.

This manual was created by Jongmin Kim <jmkim@debian.org> for the Debian project (but may be used by others).